I wonder if the software can tell, during installation, which version you
actually had and refuse to install if it's not the "upgrade jump" you paid
for?

IMO, I think it's a shady business practice to charge someone more for an
upgrade just because they skipped a version.  That's the same as forcing
them to buy something they didn't want.  They didn't get the use of those
intermediate versions, so why should they pay for them?

Best regards,
Ivan Baggett
Bagotronix Inc.
website:  www.bagotronix.com


----- Original Message -----
From: "Rene Tschaggelar" <[EMAIL PROTECTED]>
To: "Protel EDA Forum" <[EMAIL PROTECTED]>
Sent: Thursday, August 01, 2002 10:40 AM
Subject: Re: [PEDA] Re[2]: Not DXP or P99SE, but have you seen the Cadence
offer!!!!


> My distributor told me yesterday, that ATS was additional to the usual
> upgradeability. Meaning you can get DXP whenever you want. The price
> increases with the number of versions you're behind. Same as when you
> now upgrade a 2.8 to 99SE, which is more expensive than a 98 to a
> 99SE.
> Together with DXP you get ATS, whatever this for a year and you don't
> have to extend it when it expires.
>
> Rene



************************************************************************
* Tracking #: 2857B458C0132D458B08E51FD3E4EE5C0FAF5009
*
************************************************************************

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* To post a message: mailto:[EMAIL PROTECTED]
*
* To leave this list visit:
* http://www.techservinc.com/protelusers/leave.html
*
* Contact the list manager:
* mailto:[EMAIL PROTECTED]
*
* Forum Guidelines Rules:
* http://www.techservinc.com/protelusers/forumrules.html
*
* Browse or Search previous postings:
* http://www.mail-archive.com/proteledaforum@techservinc.com
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

Reply via email to